import {Link} from "react-router-dom";
import "./AppFooter.css";

export default function AppFooter() {
    return (
        <footer className="container">
            <section className="links">
                <Link to="/labs">LABS</Link> | <Link to="/openings">OPENINGS</Link> | <Link to="/discussion">DISCUSSION</Link> | <Link to="/profile">PROFILE</Link>
            </section>
            <p>&copy; 2024 VT Research Connect. All Rights Reserved.</p>
            <p>Capstone Project</p>
        </footer>
    );
}