import React from 'react'
import ReactDOM from 'react-dom/client'
import App from './App.tsx'
import './index.css'
import {BrowserRouter} from "react-router-dom";
import "./assets/global.css";

ReactDOM.createRoot(document.getElementById('root')!).render(
    <React.StrictMode>
        < BrowserRouter basename={import.meta.env.BASE_URL}>
            <App/>
        </BrowserRouter>
    </React.StrictMode>,
);
